Lucene search

K
ciscoCiscoCISCO-SA-20180606-PRIME-SQL
HistoryJun 06, 2018 - 4:00 p.m.

Cisco Prime Collaboration Provisioning SQL Injection Vulnerability

2018-06-0616:00:00
tools.cisco.com
70

0.003 Low

EPSS

Percentile

71.4%

A vulnerability in the web framework code of Cisco Prime Collaboration Provisioning (PCP) could allow an unauthenticated, remote attacker to execute arbitrary SQL queries.

The vulnerability is due to a lack of proper validation on user-supplied input in SQL queries. An attacker could exploit this vulnerability by sending crafted URLs that contain malicious SQL statements to the affected application.

Cisco has released software updates that address this vulnerability. There are no workarounds that address this vulnerability.

This advisory is available at the following link:
https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180606-prime-sql [“https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180606-prime-sql”]

Affected configurations

Vulners
Node
ciscoprime_collaboration_provisioningMatchany
OR
ciscoprime_collaboration_provisioningMatchany

0.003 Low

EPSS

Percentile

71.4%

Related for CISCO-SA-20180606-PRIME-SQL